package com.foreverwin.mesnac.dataimport.util;

import java.text.SimpleDateFormat;
import java.util.Date;

public class StringUtils {

    public static String getTimeString() {

        SimpleDateFormat dateFormat = new SimpleDateFormat("yyyyMMddHHmm");

        return dateFormat.format(new Date());
    }


    public static String parseIndex(long index) {

        long _temp = 1000 + index;

        String _str = _temp + "";

        return _str.substring(1);
    }

}
